## libmarkdown-render-perl 1.04

=== debian/changelog ===
libmarkdown-render-perl (1.04-2) unstable; urgency=medium

  * Add patch to introduce upstream test file for autopkgtest.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 10 Aug 2024 15:22:08 +1200

libmarkdown-render-perl (1.04-1) unstable; urgency=low

  * Team upload.
  * Initial release (Closes: #1076329).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 16 May 2024 00:06:00 +1200
