## libmarkdown-render-perl 1.60.2

=== debian/changelog ===
libmarkdown-render-perl (1.60.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch: change-default, md-utils-docs
  * Bump Standards-Version to 4.7.2, no changes required.
  * Update d/copyright.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 14 Mar 2025 23:50:24 +1300
