=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libtimedate-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarkdown-render-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarkdown-render-perl
 Homepage: https://metacpan.org/release/Markdown-Render
