## libmarkdown-render-perl 1.60.4

=== debian/changelog ===
libmarkdown-render-perl (1.60.4-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.60.4.
  * Refresh patches (offset).
  * Update years of upstream copyright.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 00:33:34 +0200
