=== debian/control ===
Source: libmarkdown-render-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ruthven <andrew@etc.gen.nz>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libclass-accessor-perl <!nocheck>,
 libconfig-tiny-perl <!nocheck>,
 libfile-sharedir-install-perl,
 libhttp-message-perl <!nocheck>,
 libio-stringy-perl (>= 2.113) <!nocheck>,
 libjson-perl <!nocheck>,
 libreadonly-perl <!nocheck>,
 libtext-markdown-discount-perl <!nocheck>,
 libtimedate-perl <!nocheck>,
 libwww-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarkdown-render-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarkdown-render-perl.git
Homepage: https://metacpan.org/release/Markdown-Render

Package: libmarkdown-render-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libclass-accessor-perl,
 libconfig-tiny-perl,
 libhttp-message-perl,
 libio-stringy-perl (>= 2.113),
 libjson-perl,
 libreadonly-perl,
 libtext-markdown-discount-perl,
 libtimedate-perl,
 libwww-perl,
Description: module to render markdown using Text::Markdown::Discount or GitHub API
 Markdown::Render provides both a Perl module and a command line tool to
 render markdown as HTML using either Text::Markdown::Discount or GitHub's
 API. They can replace tags included in the markdown with a number of
 different types of metadata.
