=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_build:
	cp bin/md-utils.pl bin/md-utils

execute_before_dh_clean:
	rm -rf bin/md-utils
